Contents

# CDec Function

Konvertuje reťazec alebo číslo do desiatkovej sústavy.

## Syntax:

    CDec  (výraz)

## Návratová hodnota:

Číslo v desiatkovej sústave.

## Parameter:

Výraz: Reťazcový alebo číselný výraz, ktorý chceš konvertovať.

Related Topics

CBool Function

CByte Function

CCur Function

CDate Function

CDbl Function

CInt Function

CLng Function

CSng Function

CStr Function

Please support us!